Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6486

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-6486
Last Modified 05 Sep 2008 05:33:21
Published 20 Dec 2007 03:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6486

Summary

Multiple cross-site scripting (XSS) vulnerabilities in shout.php (aka the shoutbox) in LineShout 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) username (nickname) or (2) message parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Geek-palace.com Lineshout 1.0


References

BID - 26906

SECUNIA - 28137

MISC - http://davidsopas.com/blog/2007/12/17/lineshout-v10-software-html-injection/

XF - lineshout-shout-xss(39090)


Last Updated: 27 May 2016 10:46:31